/* Gemeinsame Regeln aller light+dark Themes (Base+Override-Familie) */

#navlist
{
color: white;
background: transparent;
padding: 0;
padding-left: 1px;
margin-bottom: 0;
margin-top: 6px;
margin-left: 0;
margin-right: 0;
width: 140px;
font-size: 0.97em;
}

#navlist li
{
list-style: none;
margin: 0;
display:inline;
background-position: right;
}

#navend ul
{
margin: 0;
padding: 0;
list-style-type: none;
}

#navend ul li { display: inline; }

.clockbox,
#clock {
	width: 100%;
}

.mid-circle {
	fill: #00eaff;
}

.second-arm {
	fill: #00eaff;
	stroke: #00eaff;
	stroke-width: 1;
	stroke-miterlimit: 10;
}
